CREATE TABLE [C6StagingPeriodico].[SPB_CONTR_SINTESI_20250313] (
	[POSITIONID] varchar(123) NULL,
	[DTTRIM] decimal(9,0) NOT NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[CODCONF] varchar(11) NOT NULL,
	[NUMPOL] varchar(11) NULL,
	[CONTO] varchar(12) NOT NULL,
	[RUBR] varchar(3) NOT NULL,
	[CUSTGAR] varchar(1) NOT NULL,
	[TIPPROD] varchar(5) NOT NULL,
	[CODINT] varchar(12) NOT NULL,
	[CODPROD] varchar(8) NULL,
	[SUBPROD] varchar(5) NOT NULL,
	[MAF] varchar(14) NULL,
	[CODABI] varchar(8) NOT NULL,
	[PCTKEY] varchar(22) NOT NULL,
	[DESTIT] varchar(30) NULL,
	[CTV] decimal(15,2) NULL,
	[PARTVIA] decimal(15,2) NULL,
	[PARTVIAAL] decimal(9,0) NULL,
	[DTSOTTOS] decimal(9,0) NULL,
	[RENDINIZ] decimal(8,5) NULL,
	[RENDANNO] decimal(8,5) NULL,
	[VALORE] decimal(15,2) NULL,
	[SUBSET] varchar(10) NULL,
	[CVN] decimal(15,2) NULL,
	[QUOTE] decimal(15,3) NULL,
	[SALRISC] decimal(15,3) NULL,
	[ISIN] varchar(12) NOT NULL,
	[DIVISA] varchar(3) NULL,
	[BASE_PREZZ] varchar(1) NULL
)
GO